{% load static %}
<ul class="nav">
	<li  class="nav-profile active">
		<a href="javascript:;" data-toggle="nav-profile">
			<div class="cover with-shadow"></div>
			<div class="info">
				<b class="caret pull-right"></b>
				<small id="global_operator-name"></small>
			</div>
		</a>
	</li>
	<li>
		<ul id="menu_operator" class="nav nav-profile expand">
		</ul>
	</li>
</ul>